.item-catalog-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: .5rem;
    background-color: #333;
    padding: .5rem;
    color: #fff;
    text-align: center;
    height: 100%;
}
.item-catalog-btn > h4 {
    margin: .5rem;
    font-weight: 400;
    font-size: 24px;
}
.item-catalog-btn > .btn-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: .3rem;
}
.item-catalog-btn > .btn-container .btn {
    border: 1px solid #fecc00;
}
#selectCatalogAmk{
    display: none;
    height: 42px !important;
}
.item-catalog-btn > .info{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    border-radius: 5px;
    border: 1px solid #555;
    line-height: 1.2;
    color: rgba(200, 200, 200, 0.6);
    height: 100%;
    background-color: #444;
}
#itemsCatalog{
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1rem 0;
    height: 100%;
}
.item-catalog {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 0;
    gap: .75rem;
    text-align: center;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.item-catalog .head{
    background-color: #333;
    width: 100%;
    padding: .5rem .25rem;
}
.item-catalog > .head > .title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0;
    color: #fff;
    line-height: 1;
}
.item-catalog > .head > .color_type{
    color: #fecc00;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
}
.item-catalog > img {
    height: auto;
    max-height: 325px;
    width: 100%;
    object-fit: contain;
    background-color: #fff;
}
.item-catalog > .best{
    position: absolute;
    left: 0;
    top: 15%;
    padding: 5px 10px;
    font-size: 18px;
    color: #fff;
    background-color: #db0f0f;
    font-weight: bold;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0 5px 5px 0;
    min-width: 100px;
}
.item-catalog .content{
    display: flex;
    flex-direction: column;
    gap: .25rem;
    background-color: #333;
    width: 100%;
    padding: .25rem;
}
.item-catalog .content .price{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: .25rem;
    background-color: #444;
    border-radius: 5px;
    padding: .25rem .5rem;
}
.item-catalog .content .price div{
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-grow: 1;
    gap: .25rem;
    color: #fecc00;
    font-size: 22px;
    line-height: 1;
    position: relative;
}
.item-catalog .content .price .caption{

}
.item-catalog .content .price .caption span{
    font-size: 12px;
    flex-grow: 1;
    flex-basis: 0;
    font-weight: 500;
    text-transform: uppercase;
    color: #ddd;
}
.item-catalog .content .price div span{
    color: #fff;
    font-weight: 600;
}
.item-catalog .content .price .old {
   display: none;
}
.item-catalog .content .price .old.show {
    display: flex;
}
.item-catalog .content .price .cost + .old {
    opacity: .6;
}
.item-catalog .content .dateStock{
    display: none;
    background-color: #444;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    padding: .1rem;
}
.item-catalog .content .dateStock span{
    color: #ff5c0c;
    font-weight: bold;
}
.item-catalog .content .price .cost + .old > *::after{
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    margin: auto;
    top: 50%;
    background-color: #fff;
    left: 15%;
    right: 15%;
}
.item-catalog .content > .list{
    display: flex;
    gap: .25rem;
    color: #ddd;
    font-size: 12px;
    padding: .25rem;
    background-color: #444;
    border-radius: 5px;
    line-height: 1;
}
.item-catalog .content > .list .item{
    flex-grow: 1;
    margin-bottom: 0;
    flex-basis: 0;
}
.item-catalog .content > .list .item b{
    color: #fecc00;
    font-weight: 500;
}
.item-catalog .content .dop_info{
    color: #ffffff;
}

#installment_panel{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: .5rem 2rem;
    background-color: #333;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
#installment_panel > i{
    font-size: 28px;
    color: #dddddd;
}
#installment_panel > .caption{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    gap: .5rem;
}
#installment_panel > .caption > .text{
    display: flex;
    gap: 1rem;
}
#installment_panel > .caption > .text > .title{
    line-height: 1;
}
#installment_panel > .caption > .text > .title > b{
    color: #fecc00;
    font-size: 28px;
    font-style: italic;
}
#installment_panel > .caption > .text > .title > span{
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
#installment_panel > .caption > .btn{
    border: 1px solid #fecc00;
    min-width: 150px;
    margin-left: 2rem;
}
@media (max-width: 1230px){
    .item-catalog-btn > h4{
        font-size: 24px;
    }
    .item-catalog .content .price div{
        font-size: 18px;
    }
    .item-catalog .content > .list .item{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
@media (max-width: 992px) {
    .item-catalog-btn > h4{
        font-weight: 400;
        font-size: 22px;
        margin: 0;
    }
    .item-catalog .content .price{
        flex-direction: column;
    }
    #installment_panel > .caption > .text {
        gap: 0;
        flex-direction: column;
    }
    .item-catalog .content > .list{
        flex-direction: column;
    }
    .item-catalog .content > .list .item{
        flex-direction: row;
    }
    .item-catalog > .best{
        top: 20%;
    }
}
@media (max-width: 768px) {
    #itemsCatalog{
        align-items: inherit;
        height: inherit;
        margin: 1rem 0;
    }
    .item-catalog-btn {
        gap: .75rem;
        padding: 1rem;
    }
    .item-catalog > .head > .color_type{
        font-size: 16px;
    }
    .item-catalog-btn > .info{
        line-height: 1;
        color: #979797;
        font-size: 14px;
        padding: 0;
        border-radius: 0;
        border: none;
        background-color: inherit;
    }
    #btnCatalogAmk{
        display: none;
    }
    #selectCatalogAmk{
        display: block;
    }
    #installment_panel{
        padding: .5rem;
    }
    #installment_panel > i{
        display: none;
    }
    #installment_panel > .caption {
        justify-content: space-around;
        gap: 0;
    }
    #installment_panel > .caption > .text {
        gap: 1rem;
        flex-direction: row;
    }
    #installment_panel > .caption > .text > .title > b{
        font-size: 24px;
        font-style: inherit;
    }
    #installment_panel > .caption > .btn{
        margin-left: 0;
        min-width: 125px;
    }
    .item-catalog > .best{
        top: 13%;
    }
}
@media (max-width: 576px){
    .item-catalog-btn > h4 {
        margin: .5rem .25rem;
        font-weight: 300;
        font-size: 24px;
    }
    #itemsCatalog{
        flex-direction: column;
    }
    .item-catalog{
        flex-basis: inherit;
        min-height: 300px;
    }
    .item-catalog .content .price div {
        font-size: 22px;
    }
    .item-catalog .content > .list {
        flex-direction: row;
    }
    .item-catalog .content > .list .item {
        flex-direction: column;
        line-height: 1.2;
    }
    #installment_panel > .caption > .text{
        flex-direction: column;
        gap: 0;
    }
    #installment_panel > .caption > .text > .title > b{
        font-size: 20px;
    }
    .item-catalog > .best{
        top: 18%;
    }
}
